﻿#jsddm
{
    padding: 0px;
    margin: 0px;
}
#jsddm li
{
	float: left;
	list-style: none;
	font: 10px Tahoma, Arial;
}
#jsddm li a
{
    display: block;
    padding: 4px 11px 5px 11px;
    text-decoration: none;
    border-right: 1px solid white;
    color: White;
    white-space: nowrap;
}
#jsddm li a:hover
{
	color: Black;
}
#jsddm li ul
{
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
    border-top: 1px solid white;
	border-left: 1px solid white;
	border-bottom: 1px solid white;
}
#jsddm li ul li
{
	float: none;
	display: inline;
}
#jsddm li ul li a
{
	width: auto;
	background: #88AACD;
	color: #fff;
}
#jsddm li ul li a:hover
{
	color: Black;
}
.bannerHeader, .bannerText, .bannerMargin
{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font: 11px Tahoma, Arial;
    vertical-align: baseline;
    display: table-cell;
}
.bannerText
{
    color: #963;
    font: 10px Tahoma, Arial;
    width: 650px;
}
.bannerMargin
{
    width: 110px;
}
.bannerTextwords
{
    color: #963;
    font: 10px Tahoma, Arial;
}
.errorMessage
{
	text-decoration: none;
	color: Red;
	font-weight: bold;
	font: 15px Tahoma, Arial;
	white-space: nowrap;
}
.space
{
    background-color: #88AACD;
    padding: 0px;
    margin: 0px;
    color: #fff;
    white-space: nowrap;
    border-right: 1px solid white;
}
.authorlist
{
    border: 1px solid white;
    color: White;
    font: 11px Tahoma, Arial;
    white-space: nowrap;
    margin-left: 15px;
}
a:hover.authorlist
{
    color: #000;
    text-decoration: none;
}
a:visited.authorlist
{
    color: #fff;
}
.languageselect
{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
a:hover.languageselect
{
    color: #000;
}
a:visited.languageselect
{
    color: #fff;
}
#wordsearch
{
    position: absolute;
    top: 40px;
    left: 790px;
    border-color: white;
    border-style: solid solid solid none;
    border-width: 1px;
    height: 21px;
}
.clrfloatleft
{
    clear: left;
}
.subbancenter
{
    padding: 0px 2px 5px 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #C90;
    text-decoration: none;
    vertical-align: top;
    text-align: center;
}
.ChkBxLstMargin
{
    width: 3%;
    float: left;
}
.ChkBxLstMargin2
{
    width: 8%;
    float: left;
}
.ChkBxLstAuthors, .ChkBxLstYears
{
    width: 60%;
    float: left;
    overflow: auto;
    height: 595px;
}
.ChkBxLstYears
{
    width: 24%;
}
.checkboxlist
{
    padding: 3px 0;
    display: block;
    color: White;
    font: 11px Tahoma, Arial;
}
.ChkBxLst
{
    border: 1px solid black;
    background-color: #88AACD;
    margin-top: 10px;
    width: 84%;
    float: left;
}
.ChkBxLstLeft, .ChkBxLstRight, .AdvanceSearch
{
	padding: 3px 0;
    color: White;
    font: 12px Tahoma, Arial;
    width: 60%;
    float: left;
    text-align: center;
}
.ChkBxLstRight
{
    width: 40%;
}
.AdvanceSearch
{
    text-align: right;
}
.autocompletelistbox, .autocompletelist, .autocompletelishghlgh
{
    padding: 2px;
    margin: 0px;
    border: 1px solid white;
    width: 180px;
    background-color: #88AACD;
    font-size: 12px;
    color: white;
    white-space: pre-wrap;
    list-style-type: none;
    cursor: pointer;
}
.autocompletelist
{
    border-style: none;
}
.autocompletelishghlgh
{
    color: black;
    border-style: none;
}

/* Main Menu */
a.staticmenu
{
    color: #fff;
    text-decoration: none;
    white-space: normal;
    font-size: 16px;
}
a:hover.staticmenu
{
    color: #000;
    text-decoration: none;
}
a:visited.staticmenu
{
    color: #fff;
}
